RubyGems Navigation menu

kienaide 0.0.1

Protect your record easily

Versiones:

  1. 0.0.1 - February 26, 2015 (7 KB)

dependencias de Runtime (1):

  • activerecord < 5.0, > 3.0
  • dependencias de Development (4):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.0
  • sqlite3 ~> 1.0
  • Propietarios:

    Autores:

    • koshikawa

    SHA 256 checksum:

    57b7cbb70de0e4696fa6851da9f9cee5683157bbcf31a0ab51fc5ce2a6676b55

    Total de descargas 1.690

    Para esta versión 1.690

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: